Bug 4801 - first page of staged bibs in a batch displays all bibs, not just the first 25
Summary: first page of staged bibs in a batch displays all bibs, not just the first 25
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic record staging/import (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-21 13:12 UTC by Galen Charlton
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Galen Charlton 2010-05-21 13:12:55 UTC
After staging a batch of records and viewing the batch, the first page of staged bibs displays all of the bibs in the batch, not just the first 25.  The rest of the pages display the correct number of bibs for each page.
Comment 1 Galen Charlton 2010-05-21 14:30:53 UTC
Pushed fix.
Comment 2 Chris Cormack 2010-12-14 02:47:23 UTC
Please test so we can close this